=== debian/changelog ===
python-watcherclient (2.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 17 Jul 2019 14:42:22 +0200

python-watcherclient (2.2.0-1) experimental; urgency=medium

  [ Ondřej Nový ]
  * Running wrap-and-sort -bast
  * d/changelog: Remove trailing whitespaces

  [ Thomas Goirand ]
  * New upstream release.
  * Removed Python 2 support.
  * Removed fix-py3-str-bytes-error.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 25 Mar 2019 21:54:36 +0100
