=== debian/watch ===
version=3
opts="uversionmangle=s/\.(b|rc)/~$1/" \
    http://tarballs.openstack.org/python-watcherclient/ python-watcherclient-(\d.*)\.tar\.gz
