=== debian/control ===
--- 
+++ 
@@ -42,8 +42,8 @@
  python3-yaml (>= 3.13),
  subunit,
 Standards-Version: 4.5.0
-Vcs-Browser: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
-Vcs-Git: https://git.launchpad.net/~ubuntu-server-dev/ubuntu/+source/python-watcherclient
+Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-watcherclient
+Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/python-watcherclient
 Homepage: https://opendev.org/openstack/python-watcherclient
 Testsuite: autopkgtest-pkg-python
