## python-watcherclient 3.3.0

=== debian/changelog ===
python-watcherclient (3.3.0-0ubuntu1) jammy; urgency=medium

  * New upstream release for OpenStack Yoga.
  * d/control: Bump debhelper compat to 13.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 01 Dec 2021 16:05:37 -0500
