## python-watcherclient 3.4.0

=== debian/changelog ===
python-watcherclient (3.4.0-2~bpo11+1) UNRELEASED; urgency=medium

  * Rebuilt by bop.

 -- Jenkins <jenkins@bullseye-xena.infomaniak.ch>  Fri, 25 Mar 2022 11:04:09 +0000

python-watcherclient (3.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 12:01:33 +0100

python-watcherclient (3.4.0-1) experimental; urgency=medium

  * New upstream release.
  * Add autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Feb 2022 21:51:57 +0100

python-watcherclient (3.3.0-3) unstable; urgency=medium

  * Add reproducible-build.patch (Closes: #960607).

 -- Thomas Goirand <zigo@debian.org>  Tue, 28 Dec 2021 19:37:59 +0100

python-watcherclient (3.3.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 29 Sep 2021 17:56:08 +0200

python-watcherclient (3.3.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Sep 2021 13:01:43 +0200

python-watcherclient (3.2.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Michal Arbet <michal.arbet@ultimum.io>  Mon, 16 Aug 2021 11:05:04 +0200

python-watcherclient (3.2.0-1) experimental; urgency=medium

  * New upstream release.
  * Debhelper 11.

 -- Thomas Goirand <zigo@debian.org>  Mon, 15 Mar 2021 21:13:36 +0100

python-watcherclient (3.1.1-2) unstable; urgency=medium

  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.
  * Install the watcher bash-completion file.

 -- Thomas Goirand <zigo@debian.org>  Fri, 16 Oct 2020 17:36:36 +0200

python-watcherclient (3.1.1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 09 Sep 2020 22:58:49 +0200

python-watcherclient (3.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 09 May 2020 00:01:59 +0200

python-watcherclient (3.0.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-sphinxcontrib.apidoc as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Thu, 09 Apr 2020 23:43:10 +0200
