=== debian/rules ===
--- 
+++ 
@@ -22,6 +22,7 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR)/debian/python3-watcherclient/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 --test-path=./watcherclient/tests/unit
 endif
+	install -D -m 0644 tools/watcher.bash_completion $(CURDIR)/debian/python3-watcherclient-doc/usr/share/bash-completion/completions/watcher
 
 override_dh_auto_test:
 	echo "Do nothing..."
