## python-watcherclient 4.1.0

=== debian/changelog ===
python-watcherclient (4.1.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048539).
  * Correctly installs bash-completion.

 -- Thomas Goirand <zigo@debian.org>  Tue, 22 Aug 2023 11:16:52 +0200

python-watcherclient (4.1.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 19 Jun 2023 13:30:13 +0200

python-watcherclient (4.1.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Feb 2023 14:28:33 +0100
