=== debian/rules ===
--- 
+++ 
@@ -9,8 +9,10 @@
 export PATH := $(CURDIR)/debian/tmp/usr/bin:$(PATH)
 
 override_dh_auto_clean:
-	rm -rf build .stestr .testrepository
 	rm -f AUTHORS ChangeLog
+	rm -rf build .stestr *.egg-info doc/source/reference/api
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -22,7 +24,7 @@
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
 	PYTHONPATH=$(CURDIR)/debian/python3-watcherclient/usr/lib/python3/dist-packages pkgos-dh_auto_test --no-py2 --test-path=./watcherclient/tests/unit
 endif
-	install -D -m 0644 tools/watcher.bash_completion $(CURDIR)/debian/python3-watcherclient-doc/usr/share/bash-completion/completions/watcher
+	install -D -m 0644 tools/watcher.bash_completion $(CURDIR)/debian/python3-watcherclient/usr/share/bash-completion/completions/watcher
 
 override_dh_auto_test:
 	echo "Do nothing..."
