## python-watcherclient 4.5.0

=== debian/changelog ===
python-watcherclient (4.5.0-4) unstable; urgency=medium

  * Upgrade to boostrap 5 (Closes: #1088512).

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Jan 2025 11:52:26 +0100

python-watcherclient (4.5.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090632).

 -- Thomas Goirand <zigo@debian.org>  Wed, 18 Dec 2024 21:59:21 +0100

python-watcherclient (4.5.0-2) unstable; urgency=medium

  * Removed /usr/bin alternative removal in {pre,post}rm.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 20 Sep 2024 10:59:55 +0200

python-watcherclient (4.5.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Mon, 09 Sep 2024 13:27:12 +0200

python-watcherclient (4.4.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 04 Apr 2024 08:49:43 +0200

python-watcherclient (4.4.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 08 Mar 2024 19:23:57 +0100

python-watcherclient (4.3.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed python3-six from (b-)depends.

 -- Thomas Goirand <zigo@debian.org>  Fri, 01 Mar 2024 21:33:04 +0100

python-watcherclient (4.2.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Wed, 04 Oct 2023 17:25:24 +0200

python-watcherclient (4.2.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Sep 2023 14:12:14 +0200
