## python-watcherclient 4.8.0

=== debian/changelog ===
python-watcherclient (4.8.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 28 Mar 2025 12:49:15 +0100

python-watcherclient (4.8.0-1) experimental; urgency=medium

  * New upstream release.
  * Removed tempest from (build-)depends.
  * d/watch: switch to version=4 and mode=git.
  * Removed reproducible-build.patch applied upstream.

 -- Thomas Goirand <zigo@debian.org>  Mon, 03 Mar 2025 13:19:26 +0100
