=== debian/control ===
--- 
+++ 
@@ -29,7 +29,6 @@
  python3-sphinxcontrib.apidoc,
  python3-stestr,
  python3-subunit,
- python3-tempest,
  python3-testscenarios,
  python3-testtools,
  python3-yaml,
