## python-watcherclient 4.8.0+git2025070713.b18e1b2

=== debian/changelog ===
python-watcherclient (4.8.0+git2025070713.b18e1b2-0ubuntu1) questing; urgency=medium

  [ Guillaume Boutry ]
  * d/gbp.conf, .launchpad.yaml: Sync from cloud-archive-tools for
    flamingo.

  [ Myles Penner ]
  * New upstream release for OpenStack Flamingo. (LP: #2116155)
  * d/s/options: Ignore .launchpad.yaml when generating diffs.
  * d/rules: Include PBR version. 

 -- Myles Penner <myles.penner@canonical.com>  Thu, 17 Jul 2025 13:46:32 -0700

python-watcherclient (4.8.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Mon, 03 Mar 2025 09:38:11 +0000

python-watcherclient (4.7.0-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Feb 2025 16:53:43 +0000
