=== debian/changelog ===
python-watcherclient (4.9.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Sep 2025 23:06:29 +0200

python-watcherclient (4.9.0-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-tempest as build-depends.

 -- Thomas Goirand <zigo@debian.org>  Mon, 01 Sep 2025 17:57:12 +0200
