=== debian/control ===
--- 
+++ 
@@ -31,6 +31,7 @@
  python3-subunit,
  python3-testscenarios,
  python3-testtools,
+ python3-tempest,
  python3-yaml,
  subunit,
 Standards-Version: 4.4.1
