## python-watcherclient 4.10.0

=== debian/changelog ===
python-watcherclient (4.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 27 Feb 2026 19:22:30 +0100

python-watcherclient (4.9.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048539).

 -- Thomas Goirand <zigo@debian.org>  Wed, 11 Feb 2026 10:57:15 +0100
