=== debian/rules ===
--- 
+++ 
@@ -10,7 +10,7 @@
 
 override_dh_auto_clean:
 	rm -f AUTHORS ChangeLog
-	rm -rf build .stestr *.egg-info doc/source/reference/api
+	rm -rf build .stestr *.egg-info doc/source/reference/api .pybuild
 	find . -iname '*.pyc' -delete
 	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
